#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: byteable
version: 0.1.1
id: byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ
key: byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-byteable
synopsis: Type class for sequence of bytes
description:
    Abstract class to manipulate sequence of bytes
    .
    The use case of this class is abstracting manipulation of
    types that are just wrapping a bytestring with stronger and
    more meaniful name.
    .
    Usual definition of those types are of the form: newtype MyType = MyType ByteString
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.Byteable
abi: 20e27ca4cf67ac8fd0b6af2dd19ec9dd
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/byteable-0.1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/byteable-0.1.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/byteable-0.1.1
hs-libraries: HSbyteable-0.1.1-2lU1pexQSLj1KbNO17UifQ
depends:
    base-4.9.1.0 bytestring-0.10.8.1
haddock-interfaces: /usr/share/doc/haskell-byteable/html/byteable.haddock
haddock-html: /usr/share/doc/haskell-byteable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
